<?xml version="1.0" encoding="utf-8"?>
<iasettings>
  <projectproperties>
    <manufacturer>suvendu</manufacturer>
    <productname>Service_Order_R2R</productname>
    <productversion>1.0.0.0</productversion>
    <productcode>{c23832f6-adac-4274-9c40-c4573f47d4c8}</productcode>
    <upgradecode>{38ccedba-9dbb-4d73-9643-2c4334b2eca2}</upgradecode>
    <language>0</language>
    <languagename>English</languagename>
  </projectproperties>
  <summary>
    <title>Service_Order_R2R</title>
    <subject>Service_Order_R2R</subject>
    <author>suvendu</author>
    <summarycomments>Service_Order_R2R</summarycomments>
    <revisioncode>{d51940c0-16dc-4970-b52e-e8313a4d2fb5}</revisioncode>
    <uacelevation>asInvoker</uacelevation>
  </summary>
  <addremove>
    <publishername>suvendu</publishername>
    <contactname>suvendu</contactname>
    <helplink>http://www.mywebsite.com</helplink>
    <productupdatelink>http://www.mywebsite.com</productupdatelink>
    <addremovecomments>All Rights Reserved</addremovecomments>
    <iconfile />
  </addremove>
  <codegen>
    <generateincludefiles>1</generateincludefiles>
    <generatefeatures>0</generatefeatures>
    <refreshscript>0</refreshscript>
  </codegen>
  <compilervariables>
    <variables />
  </compilervariables>
  <build>
    <buildtype>0</buildtype>
  </build>
  <files>
    <filedetails filename="C:\projects\Scrapping\ScrappingApp\052314_service_order_r2r\service_order_r2r\Service_Order_R2R\bin\Debug\Service_Order_R2R.exe" targetlocation="$TARGETDIR$" generatenativeimage="0" registerassembly="0" runinstallerclass="0" createshortcut="1" runprogram="1" installfilecommand="1" />
  </files>
  <dependencies>
    <dependencydetails filename="C:\projects\Scrapping\ScrappingApp\052314_service_order_r2r\service_order_r2r\Service_Order_R2R\bin\Debug\Interop.AcroPDFLib.dll" targetlocation="$TARGETDIR$" generatenativeimage="0" registerassembly="0" runinstallerclass="0" createshortcut="0" runprogram="0" installfilecommand="0" />
    <dependencydetails filename="C:\projects\Scrapping\ScrappingApp\052314_service_order_r2r\service_order_r2r\Service_Order_R2R\obj\Debug\AxInterop.AcroPDFLib.dll" targetlocation="$TARGETDIR$" generatenativeimage="0" registerassembly="0" runinstallerclass="0" createshortcut="0" runprogram="0" installfilecommand="0" />
    <dependencydetails filename="C:\windows\assembly\GAC\stdole\7.0.3300.0__b03f5f7f11d50a3a\stdole.dll" targetlocation="$TARGETDIR$" generatenativeimage="0" registerassembly="0" runinstallerclass="0" createshortcut="0" runprogram="0" installfilecommand="0" />
  </dependencies>
  <dialogtheme>
    <themetype>0</themetype>
    <themename>Official</themename>
  </dialogtheme>
  <authenticode>
    <sign>0</sign>
    <certificatefile />
    <keyfile />
    <productinfourl />
    <authpassword />
    <timestampurl />
  </authenticode>
  <compression>
    <compressiontype>4</compressiontype>
    <encrypt>0</encrypt>
    <compressionpassword />
  </compression>
  <output>
    <outputtype>0</outputtype>
    <location />
    <filename />
    <calculatefilehash>0</calculatefilehash>
    <refreshrevisioncode>1</refreshrevisioncode>
  </output>
</iasettings>